40640	50 points
40641	100 points
40642	200 points
9273000 Tactical Insertion
9273001 %1TimeLeft% seconds left to deploy
9273003 Battle has commenced!
9273004 Cannot leave deployment zone
9273005 The game is currently in the deployment phase, during which you purchase and equip your force. You will be able to move out once the battle has begun.
9273006 Cycle steam vents
9273007 Blast superheated gas through the victory point bunker.
9273008 Ventilation Console
9273009 %1player% has captured the %2objective%
9273010 Deployment phase complete
9273011 %1player% voted to end deployment
9273012 End deployment
9273013 Vote to finish the deployment phase early
9273014 Refund squad
9273015 Remove this squad and receive a full refund (BUG: not including upgrades!)